@import url("49d41743_css.css");
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}
#cssmenu:after, #cssmenu > ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#cssmenu #menu-button {
	display: none;
}
#cssmenu {
	font-family: Montserrat, sans-serif;
/*	width:62%;*/
	float: right;
}
#cssmenu > ul > li {
	float: left;
	background:none !important;
}
#cssmenu.align-center > ul {
	font-size: 0;
	text-align: center;
}
#cssmenu.align-center > ul > li {
	display: inline-block;
	float: none;
}
#cssmenu.align-center ul ul {
	text-align: left;
}
#cssmenu.align-right > ul > li {
	float: right;
	
}
#cssmenu > ul > li > a {
	color:#8e8d8d;
	font-family: "Lato", sans-serif;
	font-size: 15px !important;
	padding: 40px 10px 22px !important;
	font-weight:normal !important;
	text-transform:none !important;
}
#cssmenu > ul > li:hover > a {
	background: #fff none repeat scroll 0 0;
	border-bottom: 2px solid #a4d5aa;
	color:#29292e;
}
#cssmenu > ul > li.has-sub > a {
	padding-right: 30px;
}
#cssmenu > ul > li.has-sub > a:after {
	position: absolute;
	top: 22px;
	right: 11px;
	width: 8px;
	height: 2px;
	display: block;
	content: '';
}
#cssmenu > ul > li.has-sub > a:before {
	position: absolute;
	top: 19px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	content: '';
 -webkit-transition: all .25s ease;
 -moz-transition: all .25s ease;
 -ms-transition: all .25s ease;
 -o-transition: all .25s ease;
 transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
	top: 23px;
	height: 0;
}
#cssmenu ul ul {
	position: absolute;
	left: -9999px;
}
#cssmenu.align-right ul ul {
	text-align: right;
}
#cssmenu ul ul li {
	height: 0;
 -webkit-transition: all .25s ease;
 -moz-transition: all .25s ease;
 -ms-transition: all .25s ease;
 -o-transition: all .25s ease;
 transition: all .25s ease;
}
#cssmenu li:hover > ul {
	left: auto;
}
#cssmenu.align-right li:hover > ul {
	left: auto;
	right: 0;
	
}
#cssmenu li:hover > ul > li {
	height: 35px;
}
#cssmenu ul ul ul {
	margin-left: 100%;
	top: 0;
}
#cssmenu.align-right ul ul ul {
	margin-left: 0;
	margin-right: 100%;
}
#cssmenu ul ul li a {
	border-bottom: 1px solid rgba(150, 150, 150, 0.15);
	padding: 11px 15px;
	width:200px;
	font-size: 12px;
	text-decoration: none;
	color: #fff;
	font-weight:400;
	background: #27c4a0;
}
#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a {
	border-bottom: 0;
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
	color: #8e8d8d;
}
#cssmenu ul ul li.has-sub > a:after {
	position: absolute;
	top: 16px;
	right: 11px;
	width: 8px;
	height: 2px;
	display: block;
	background: #fff;
	content: '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
	right: auto;
	left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
	position: absolute;
	top: 13px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	background: #27c4a0;
 /* content: '';*/
  -webkit-transition: all .25s ease;
 -moz-transition: all .25s ease;
 -ms-transition: all .25s ease;
 -o-transition: all .25s ease;
 transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
	right: auto;
	left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
	top: 17px;
	height: 0;
}
@media all and (max-width: 960px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
.page-id-364 .primary_content_wrap.grid_12{ 
	width:100% !important;
	padding:0px !important;
 }
 .accordion-title{ position:relative; }
 .accordion-title:after{ margin-top:7px !important; top:0px;}
 .accordion-title:before{}
 .page > p img{
	 width:100%; height:auto; 
	 }
#cssmenu {
 width: 100%;
}
.page-id-355 #accordion-1 > h4{ margin-left:-23px !important;}
#cssmenu ul{ margin-top:-10px; }
.view_all{ top:0px;}
#home_content_area .inner.widget-first{ padding-bottom:10px; }
.home-abv_ftr{ margin-top:10px;}
#cssmenu > ul > li > a{padding: 10px !important;}
#cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button{ background:#fff !important; color:#696969;}
#cssmenu .submenu-button{ height:34px !important; width:100% !important;}
#cssmenu > ul > li:hover > a{ border-bottom:0px none;}
#cssmenu .submenu-button.submenu-opened{ background:none transparent !important; } 
#cssmenu > ul > li:hover > a{}
#cssmenu .submenu-button::after{ width:0px; height:0px; display:none !important;}
#cssmenu .submenu-button::before{width:0px; height:0px; display:none !important;}
#cssmenu ul ul li a{ color:#696969 !important;}


.primary_content_wrap.grid_12{ width:auto !important; padding-top:20px !important; }

 #cssmenu ul {
 width: 100%;
 display: none;
}
 #cssmenu.align-center > ul {
 text-align: left;
}
 #cssmenu ul li {
 width: 100%;
 border-top: 1px solid rgba(120, 120, 120, 0.2);
}
 #cssmenu ul ul li, #cssmenu li:hover > ul > li {
 height: auto;
}
 #cssmenu ul li a, #cssmenu ul ul li a {
 width: 100%;
 border-bottom: 0;
}
 #cssmenu > ul > li {
 float: none;
}
 #cssmenu ul ul li a {
 padding-left: 25px;
}
 #cssmenu ul ul ul li a {
 padding-left: 35px;
}
 #cssmenu ul ul li a {
 color: #dddddd;
 background: none;
}
 #cssmenu ul ul li:hover > a, #cssmenu ul ul li.active > a {
 color: #ffffff;
}
 #cssmenu ul ul, #cssmenu ul ul ul, #cssmenu.align-right ul ul {
 position: relative;
 left: 0;
 width: 100%;
 margin: 0;
 text-align: left;
}
 #cssmenu > ul > li.has-sub > a:after, #cssmenu > ul > li.has-sub > a:before, #cssmenu ul ul > li.has-sub > a:after, #cssmenu ul ul > li.has-sub > a:before {
 display: none;
}
 #cssmenu #menu-button {
 display: block;
 background:#fff;
 padding: 17px;
 color: #dddddd;
 cursor: pointer;
 font-size: 12px;
 text-transform: uppercase;
 font-weight: 700;
 margin:10px 0;
}
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button{
	float:none;
	}
 #cssmenu #menu-button:after {
 position: absolute;
 top: 22px;
 right: 17px;
 display: block;
 height: 4px;
 width: 20px;
 border-top: 2px solid #dddddd;
 border-bottom: 2px solid #dddddd;
 content: '';
}
 #cssmenu #menu-button:before {
 position: absolute;
 top: 16px;
 right: 17px;
 display: block;
 height: 2px;
 width: 20px;
 background: #dddddd;
 content: '';
}
 #cssmenu #menu-button.menu-opened:after {
 top: 23px;
 border: 0;
 height: 2px;
 width: 15px;
 background: #ffffff;
 -webkit-transform: rotate(45deg);
 -moz-transform: rotate(45deg);
 -ms-transform: rotate(45deg);
 -o-transform: rotate(45deg);
 transform: rotate(45deg);
}
 #cssmenu #menu-button.menu-opened:before {
 top: 23px;
 background: #ffffff;
 width: 15px;
 -webkit-transform: rotate(-45deg);
 -moz-transform: rotate(-45deg);
 -ms-transform: rotate(-45deg);
 -o-transform: rotate(-45deg);
 transform: rotate(-45deg);
}
 #cssmenu .submenu-button {
 position: absolute;
 z-index: 99;
 right: 0;
 top: 0;
 display: block;
 border-left: 1px solid rgba(120, 120, 120, 0.2);
 height: 46px;
 width: 46px;
 cursor: pointer;
}
 #cssmenu .submenu-button.submenu-opened {
 background: #262626;
}
 #cssmenu ul ul .submenu-button {
 height: 34px;
 width: 34px;
}
 #cssmenu .submenu-button:after {
 position: absolute;
 top: 22px;
 right: 19px;
 width: 8px;
 height: 2px;
 display: block;
 background: #dddddd;
 content: '';
}
 #cssmenu ul ul .submenu-button:after {
 top: 15px;
 right: 13px;
}
 #cssmenu .submenu-button.submenu-opened:after {
 background: #ffffff;
}
 #cssmenu .submenu-button:before {
 position: absolute;
 top: 19px;
 right: 22px;
 display: block;
 width: 2px;
 height: 8px;
 background: #dddddd;
 content: '';
}
 #cssmenu ul ul .submenu-button:before {
 top: 12px;
 right: 16px;
}
 #cssmenu .submenu-button.submenu-opened:before {
 display: none;
}
.primary_content_wrap{ padding: 48px 10px 40px;}

}
@media all and (max-width: 435px){
	.alignleft.size-full.wp-image-799 {
		height: auto;
		width: 100%;
	}
}

/*
     FILE ARCHIVED ON 12:34:36 Mar 24, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:32:27 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.643
  exclusion.robots: 0.06
  exclusion.robots.policy: 0.046
  esindex: 0.011
  cdx.remote: 47.283
  LoadShardBlock: 224.473 (3)
  PetaboxLoader3.datanode: 89.557 (4)
  PetaboxLoader3.resolve: 186.946 (3)
  load_resource: 62.21
*/